A nova build do Leopard tem novos requisitos mínimos, sendo agora preciso um processador PowerPC G4 a 867MHz no mínimo. Antes desta build o requisito mínimo para o processador era um PowerPC G4 a 800 MHz. Parecendo pouco importante, esta alteração impossibilita muitos Macs de correr o Leopard, como por exemplo os PowerBook G4, os PowerMac Quicksilver, o iMac e o iBook a 800MHz.

Alem disto, o Leopard exige ainda 512MB de RAM, 9GB de disco rígido, FireWire embutido e uma drive de DVD.

3 COMENTÁRIOS

  1. Esta informação não está correcta.
    Não existe impossibilidade de usar o 10.5 num G5 inferior a 867 MHz.
    O que foi agora indicado é que não irá “correr” da melhor maneira.

    Outra informação errada é a referente ao PB G4. Existiram modelos com 867MHz e 1GHz (Antimony, 1 GHz/867 MHz, November 2002).
    E ainda existiram Power Mac G4 G4/800, 933, 1 GHz (Quicksilver).

    Julgo que deve de haver algum cuidado com as informações prestadas.

  2. Ao referir “PowerBook G4, os PowerMac Quicksilver, o iMac e o iBook a 800MHz” referia-me a todos estes modelos a 800 MHz.

    Se dá a impressão de que me refiro apenas ao iBook a 800 MHz então peço desculpa.

  3. A redacção indica que “como por exemplo os……….
    Se a intenção fosse outra deveria ter sido escrito “como por exemplo alguns…..”

    Já agora qual a razão de referir o Quicksilver e não apenas PM G4?

DEIXE UMA RESPOSTA

Please enter your comment!
Please enter your name here

Este site utiliza o Akismet para reduzir spam. Fica a saber como são processados os dados dos comentários.